
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-booleancheckbox" data-type="booleancheckbox" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
    
    
    <div class="field-label checkbox">
            <label for="fld01" class="mandatory">
        <input type="checkbox" name="fld01" value="yes" data-parsley-required="true" checked="checked" />
    Field #01</label>
            
        </div>
</div>
    
</div>



